﻿* {
	box-sizing: border-box;
}
body {
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",'メイリオ',Meiryo,Helvetica,Arial,Sans-Serif;
	font-size: 20px;
	line-height: 1.5;
	background-color: #222222;
}
button {
	padding: 0;
	margin: 0;
	border: none;
	background: none;
}
body {
	padding-top: 90px;
}

@media screen and (min-width: 768px) {
	body {
		font-size: 16px;
		line-height: 1.75;
	}
	a {
		cursor: pointer;
	}
}

@media screen and (max-width: 639px) {
	body {
		font-size: 2.67vw;
	}
	body {
		padding-top: 12vw;
	}
}

/* helpers*/
.h-clear:after {
	content: '';
	display: block;
	clear: both;
}
.h-flex	{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}
.h-overflow-hidden {
	overflow: hidden;
}

.h-hover--adaptive:hover .h-hover__off {
	display: none;
}
.h-hover--adaptive:not(:hover) .h-hover__on {
	display: none;
}

@media screen and (min-width: 768px) {
	.h-sp-only {
		display: none !important;
	}
	.h-flex-pc	{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	.h-hover {
		cursor: pointer
	}
	.h-hover:hover .h-hover__off {
		display: none;
	}
	.h-hover:not(:hover) .h-hover__on {
		display: none;
	}
	.h-hover-70 {
		cursor: pointer;
		transition: opacity .3s ease;
	}
	.h-hover-70:hover {
		opacity: .7;
	}
}

@media screen and (max-width: 767px) {
	.h-pc-only {
		display: none !important;
	}
	.h-flex-sp	{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	.h-order-1-sp {
		-webkit-box-ordinal-group: 2;
		    -ms-flex-order: 1;
		        order: 1;
	}
	.h-order-2-sp {
		-webkit-box-ordinal-group: 3;
		    -ms-flex-order: 2;
		        order: 2;
	}
	.h-order-3-sp {
		-webkit-box-ordinal-group: 4;
		    -ms-flex-order: 3;
		        order: 3;
	}
}

/*layouts*/
.l-container {
	padding-left: 20px;
	padding-right: 20px;
	margin: 0 auto;
}

.l-row {
	margin-left: -5px;
	margin-right: -5px;
}
.l-col {
	float: left;
	padding-left: 5px;
	padding-right: 5px;
}
.l-section {
	padding-top: 40px;
}
.l-section#top-banner {
	padding-top: 20px;
}
.l-section#campaign {
	padding-top: 35px;
}
.l-section#readmore {
	padding-top: 67px;
}

@media screen and (min-width: 768px) {
	.l-container {
		padding-left: 10px;
		padding-right: 10px;
		width: 980px;
		max-width: 100%;
	}
	.l-row {
		margin-left: -10px;
		margin-right: -10px;
	}
	.l-col {
		padding-left: 10px;
		padding-right: 10px;
	}
	.l-col.l-col--33-pc {
		width: 34.733333%;
	}
	.l-col.l-col--66-pc {
		width: 65.266666%;
	}
	.l-section,
	.l-section#top-banner{
		padding-top: 40px;
	}
	.l-section#campaign  {
		padding-top: 25px;
	}
	.l-section#readmore {
		padding-top: 51px;
	}
}

@media screen and (max-width: 767px) {
	.l-row {
		margin-left: -5px;
		margin-right: -5px;
	}
	.l-col {
		padding-left: 5px;
		padding-right: 5px;
	}
	.l-col.l-col--50-sp {
		width: 50%;
	}
	.l-col.l-col--100-sp {
		width: 100%;
	}
}

@media screen and (max-width: 639px) {
	.l-container {
		padding-left: 2.67vw;
		padding-right: 2.67vw;
	}
	.l-row {
		margin-left: -0.67vw;
		margin-right: -0.67vw;
	}
	.l-col {
		padding-left: 0.67vw;
		padding-right: 0.67vw;
	}
	.l-section {
		padding-top: 5.33vw;
	}
	.l-section#top-banner {
		padding-top: 2.67vw;
	}
	.l-section#campaign {
		padding-top: 4.67vw;
	}
	.l-section#readmore {
		padding-top: 8.93vw;
	}
}

/*component - c-header*/
.c-sp-menu {
	display: none;
}

.c-header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background-color: #ffffff;
	box-shadow: 0 1px 2px 0 rgba(0,0,0,.1);
	z-index: 11;
}

.c-header__inner {
	position: relative;
	height: 90px;
	text-align: center;
}

.c-header__left img,
.c-header__midlogo img,
.c-header__right img {
	height: 100%;
}
.c-header__left {
	padding: 13px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
}
.c-header__midlogo {
	display: inline-block;
	height: 100%;
	padding: 10px 0 19px;
}
.c-header__right {
	padding: 10px;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
}
.c-header-actions {
	display: inline-block;
	height: 100%;
}
.c-header-actions + .c-header-actions {
	margin-left: 5px;
}
.c-header-actions.c-header-actions--close {
	height: 90px;
	display: block;
	position: absolute;
	right: 13px;
	top: 0;
	bottom: 0;
	margin: auto 0;
}
.c-header-actions.c-header-actions--close img {
	height: 100%;
}
@media screen and (min-width: 850px) {
	.h-header-sp-only {
		display: none;
	}

	.c-header__right img {
		height: 70px;
	}
	.c-header__midlogo {
		padding: 16px 0 20px;
	}
}

@media screen and (max-width: 849px) {
	.h-header-pc-only {
		display: none;
	}
	.c-header__left {
		padding: 0 22px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
	}
	.c-header__left img {
		height: 24px;
	}
	.c-header__right {
		padding: 0;
	}
	.c-header__burger {
		display: block;
		width: 90px;
		height: 90px;
		background-image: url('../i/img_top/burger-buttons.png');
		-webkit-background-size: 100% 200%;
		background-size: 100% 200%;
		position: relative;
		z-index: 0;
	}
	.c-header__burger.c-header__burger--sp-close {
		position: absolute;
		right: 0;
		top: 0;

	}
	.s-active .c-header__burger {
		background-position: 0 100%;
	}

	.c-sp-menu {
		position: fixed;
		top: 0;
		left: 100%;
		width: 100%;
		bottom: 0;
		background-color: #3c4146;
		display: block;
		transition: left 0.2s ease-in-out;
	}
	.c-sp-menu__top {
		position: relative;
	}
	.s-active .c-sp-menu {
		left: 0;
	}
	.c-sp-menu__top {
		height: 90px;
		background-color: #555a5f;
		box-shadow: 3px 1px 3px 0px rgba(0,0,0,.5);
	}
	.c-sp-menu__top-inner  {
		padding: 10px 97px 10px 10px;
		height: 100%;
	}
	.c-sp-menu__top-inner a {
		justify-content: center;
		align-items: center;
		height: 100%;
		float: left;
		width: calc(50% - 4px);
		background-color: #33aabb;
		border-radius: 5px;
	}
	.c-sp-menu__top-inner a + a {
		margin-left: 8px;
	}
	.c-sp-menu__top-inner a img {
		height: 24px;
	}
	.c-sp-menu_scroller {
		height: calc(100% - 90px);
		overflow: auto;
		padding: 50px 40px 40px;
	}
}
@media screen and (max-width: 639px) {
	.c-header__inner {
		height: 12vw;
	}
	.c-header__left {
		padding: 0 2.93vw;
	}
	.c-header__left img {
		height: 3.2vw;
	}
	.c-header__midlogo {
		padding: 1.33vw 0 2.53vw;
	}

	.c-header__burger {
		width: 12vw;
		height: 12vw;
	}

	.c-sp-menu__top {
		height: 12vw;
	}
	.c-sp-menu__top-inner  {
		padding: 1.33vw 12.93vw 1.33vw 1.33vw;
	}
	.c-sp-menu__top-inner a {

		width: calc(50% - 0.63vw);

		border-radius: 0.67vw;
	}
	.c-sp-menu__top-inner a + a {
		margin-left: 1.07vw;
	}
	.c-sp-menu__top-inner a img {
		height: 3.2vw;
	}
	.c-sp-menu_scroller {
		height: calc(100% - 12vw);
		padding: 6.67vw 5.33vw 5.33vw;
	}
}
/*component - c-main*/
.c-main {
	display: block;
	background-color: #f5f5f0;
}

/*component - c-footer*/
.c-footer {
	background-color: #222222;
	padding: 56px 60px 145px 60px;
	text-align: center;
}
.c-pagetop {
	color: #ffffff !important;
	text-decoration: none !important;
	font-size: 24px;
	line-height: 1.25;
}
.c-pagetop:before {
	content: '';
	display: inline-block;
	width: 18px;
	height: 13px;
	margin-right: 11px;
	vertical-align: middle;
	background-image: url(../i/img_top/chevrons.png);
	-webkit-background-size: 461% 525%;
	background-size: 461% 525%;
	background-position: 53% 45%;
}
.c-pagetop span {
	vertical-align: middle;
}
.c-app-download {
	background-color: #333333;
	border-radius: 5px;
	margin-top: 54px;
	padding: 25px;
}
.c-app-download__name {
	text-align: center;
	margin-bottom: 23px;
}
.c-app-download__name img {
	max-height: 27.5px;
	max-width: 100%;
}
.c-app-download__link {
	display: block;
	text-align: center;
}
.c-app-download__link img {
	max-height: 18px;
	max-width: 100%;
}
.c-app-download__buttons {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 13.79% 1.724% 41.379% 1.724% 41.379%;
	grid-template-columns: 13.79% 41.379% 41.379%;
	grid-column-gap: 1.724%;
	margin-top: 35px;
}
.c-app-download__buttons li a {
	cursor: pointer;
	display: block;
}
.c-app-download__buttons li img {
	vertical-align: top;
	width: 100%;
}
.c-social-buttons {
	margin-top: 66px;
	margin-bottom: 33px;
}
.c-social-buttons li {
	display: inline-block;
	vertical-align: top;
}
.c-social-buttons li iframe {
	vertical-align: top;
}

.c-footer__links {
	font-size: 22px;
	line-height: 2.45;
	margin-bottom: 50px;
}
.c-footer__links a {
	display: block;
	color: #bbbbbb;
	text-decoration: none;
}
.c-footer__links a:before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 12px;
	height: 12px;
	background-image: url('../i/img_top/external-icons.png');
	-webkit-background-size: 400% 400%;
	background-size: 400% 400%;
	background-position: 66.6666% 66.6666%;
	margin-right: 12px;
}
.c-footer__links a span {
	vertical-align: middle;
}

.c-copyright img {
	max-height: 18px;
}
.c-footer--close .c-copyright {
	margin-top: 70px;
}

@media screen and (min-width: 768px) {
	.c-footer {
		padding: 30px;
	}

	.c-footer__left {
		float: left;
		text-align: left;
	}
	.c-footer__right {
		width: 430px;
		float: right;
	}
	.c-pagetop {
		font-size: 13px;
		line-height: 2.31;
		cursor: pointer;
	}
	.c-pagetop:before {
		width: 12px;
		height: 10px;
		margin-right: 8px;
	}
	.c-pagetop:hover {
		color: #99dddd !important;
	}
	.c-pagetop:hover:before {
		background-position: 81% 69%;
	}
	.c-footer--close .c-pagetop {
		float: left;
	}
	.c-footer--close .c-copyright {
		text-align: right;
	}
	.c-footer--close .c-copyright {
		margin-top: 0;
	}
	.c-footer--close .c-copyright img {
		height: 12px;
		margin-top: 10px;
	}
	.c-social-buttons {
		margin-top: 18px;
		margin-bottom: 23px;
	}
	.c-footer__links {
		font-size: 12px;
		line-height: 2.17;
		margin-bottom: 8px;
	}
	.c-footer__links a {
		cursor: pointer;
	}
	.c-footer__links a:hover {
		color: #99dddd;
	}
	.c-footer__links a:hover:before {
		background-position: 100% 100%;
	}
	.h-flex.c-interactive {
		-ms-flex-wrap: nowrap;
		    flex-wrap: nowrap;
	}
	.c-footqr {
		width: 30.23%;
		flex-basis: 30.23%;
		background-color: #333333;
		border-radius: 5px;
		padding: 25px 11px 11px;
	}
	.c-footqr__name {
		margin-bottom: 18px;
	}
	.c-footqr__name img {
		height: 33.44px;
	}
	.c-footqr__qr img {
		height: 108px;
	}
	.c-app-download {
		width: 67.44%;
		flex-basis: 67.44%;
		margin-top: 0;
		margin-left: 10px;
		padding: 24px 13px 8px;
	}
	.c-app-download__name {
		margin-bottom: 11px;
	}
	.c-app-download__link img {
		max-height: 12px;
	}
	.c-app-download__name img {
		max-height: 14px;
	}
	.c-app-download__buttons {
		margin-top: 19px;
		-ms-grid-columns: 38.636363% 4.545454% 56.8181818%;
		grid-template-columns: 38.636363% 56.8181818%;
		grid-column-gap: 4.545454%;
		grid-row-gap: 4px;
	}
	.c-app-download__buttons li:first-child {
		-ms-grid-column: 1;
		grid-column: 1;
		-ms-grid-row: 1;
		-ms-grid-row-span: 2;
		grid-row: 1/3;
		-ms-grid-row: 1;
		-ms-grid-column: 1;
	}
	.c-app-download__buttons li:nth-child(2) {
		-ms-grid-column: 3;
		-ms-grid-row: 1;
	}
	.c-app-download__buttons li:nth-child(3) {
		-ms-grid-column: 3;
		-ms-grid-row: 2;
	}
}

@media screen and (max-width: 639px) {
	.c-footer {
		padding: 7.47vw 8vw 19.33vw 8vw;
	}
	.c-pagetop {
		font-size: 3.2vw;
	}
	.c-pagetop:before {
		width: 2.4vw;
		height: 1.73vw;
		margin-right: 1.47vw;
	}
	.c-app-download {
		border-radius: 0.67vw;
		margin-top: 7.2vw;
		padding: 3.33vw;
	}
	.c-app-download__name {
		margin-bottom: 3.07vw;
	}
	.c-app-download__name img {
		max-height: 3.67vw;
	}
	.c-app-download__link img {
		max-height: 2.4vw;
	}
	.c-app-download__buttons {
		margin-top: 4.67vw;
	}
	.c-social-buttons {
		margin-top: 8.8vw;
		margin-bottom: 4.4vw;
	}
	.c-footer__links {
		font-size: 2.93vw;

		margin-bottom: 6.67vw;
	}
	.c-footer__links a:before {
		width: 1.6vw;
		height: 1.6vw;
		margin-right: 1.6vw;
	}

	.c-copyright img {
		max-height: 2.4vw;
	}
	.c-footer--close .c-copyright {
		margin-top: 9.33vw;
	}
}

/*component - c-list-menu*/
.c-list-menu {
	text-align: left;
}
.c-list-menu__part + .c-list-menu__part  {
	margin-top: 80px;
}
.c-list-menu a,
.c-list-menu .c-list-menu__item {
	display: block;
	height: 100px;
	color: #33aabb;
	text-decoration: none;
	padding-left: 92px;
	display: flex;
	align-items: center;
}
.c-list-menu a span,
.c-list-menu .c-list-menu__item span {
	display: flex;
	align-items: center;
	height: 100%;
	width: 100%;
}

.c-list-menu__item {
	font-size: 28px;
	font-weight: bold;
	font-family: "ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",'メイリオ',Meiryo,Helvetica,Arial,Sans-Serif;
}
.c-menu-icon {
	position: relative;
}
.c-menu-icon:before {
	content: '';
	display: block;
	width: 92px;
	height: 92px;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto 0;
	left: 0;
	background-image: url('../i/img_top/menu-icons.png');
	-webkit-background-size: 400% 300%;
	background-size: 400% 300%;
}
.c-menu-icon.c-menu-icon--block:before {
	background-position: 33.333333% 0;
}
.c-menu-icon.c-menu-icon--icon:before {
	background-position: 100.333333% 100%;
}
.c-menu-icon.c-menu-icon--home:before {
	background-position: 66.666666% 0;
}
.c-menu-icon.c-menu-icon--what:before {
	background-position: 66.666666% 50%;
}
.c-menu-icon.c-menu-icon--cart:before {
	background-position: 100% 0%;
}
.c-menu-icon.c-menu-icon--money-save:before {
	background-position: 66.666666% 100%;
}
.c-menu-icon.c-menu-icon--money-load:before {
	background-position: 100% 50%;
}
.c-menu-icon.c-menu-icon--money-in:before {
	background-position: 0 50%;
}
.c-menu-icon.c-menu-icon--money-out:before {
	background-position: 33.333333% 50%;
}
.c-menu-icon.c-menu-icon--point:before {
	background-position: 0 100%;
}
.c-menu-icon.c-menu-icon--app:before {
	background-position: 33.333333% 100%;
}


.c-list-menu__part >li {
	background-color: #282d32;
	border-radius: 5px;
}
.c-list-menu__part >li + li {
	margin-top: 10px;
}
.c-list-menu__middle-title {
	margin: 43px 0 11px;
	text-align: center;
	position: relative;
}
.c-list-menu__middle-title img {
	display: inline-block;
}
.c-list-menu__middle-title:before {
	content: '';
	display: block;
	height: 2px;
	border-radius: 2px;
	background-color: #dddddd;
	position: absolute;
	top: 50%;
	width: 100%;
}
.c-list-menu__middle-title:before {
	left: 0;
}

.c-list-menu__middle-title img {
	height: 27px;
	background-color: #3c4146;
	position: relative;
	z-index: 1;
	padding: 0 15px;
}

.c-list-submenu a {

	font-size: 26px;
}
.c-list-submenu a span:not(.no-border-top) {
	border-top: 2px solid #555555;
}

@media screen and (min-width: 768px) {
	.c-list-menu--white .c-list-menu__part + .c-list-menu__part {
		margin-top: 30px;
	}

	.c-list-menu--white.c-list-menu a,
	.c-list-menu--white.c-list-menu .c-list-menu__item {
		display: block;
		height: 50px;
		padding-left: 52px;
	}
	.c-list-menu--white .c-list-menu__item {
		font-size: 14px;
	}
	.c-list-menu--white .c-list-submenu a
	 {
		font-size: 13px;
		height: auto;
		cursor: pointer;
	}
	.c-list-menu a:hover {
		color: #004455;
	}
	.c-list-menu--white .c-list-submenu a.c-menu-icon:before {
		bottom: auto;
		left: 6px;
	}
	.c-list-menu--white .c-menu-icon:before {
		width: 46px;
		height: 46px;
	}
	.c-list-menu--white a.c-menu-icon:hover:before {
		opacity: .7;
	}
	.c-list-menu--white .c-list-submenu a span {
		display: inline-block;
		padding: 12px 0 15px;
	}
	.c-list-menu--white .c-list-submenu a span:not(.no-border-top) {
		border-top-width: 1px;
		border-top-color: #dcdcd2;
	}
	.c-list-menu--white .c-list-menu__part >li {
		background-color: #fdfdf8;
	}
	.c-list-menu--white .c-list-menu__part >li + li {
		margin-top: 5px;
	}
	.c-list-menu--white .c-list-menu__middle-title {
		margin: 31px 0 4px;
	}
	.c-list-menu--white .c-list-menu__middle-title:before {
		height: 1px;
		background-color: #333333;
	}
	.c-list-menu--white .c-list-menu__middle-title img {
		height: 13.5px;
		max-width: 100%;
		background-color: #f5f5f0;
	}
}
@media screen and (max-width: 639px) {
	.c-list-menu__part + .c-list-menu__part  {
		margin-top: 10.67vw;
	}
	.c-list-menu__part a,
	.c-list-menu__part .c-list-menu__item {
		height: 13.33vw;
		padding-left: 12.27vw;
	}
	.c-list-menu__item {
		font-size: 3.73vw;
	}

	.c-menu-icon:before {
		width: 12.27vw;
		height: 12.27vw;
	}

	.c-list-menu__part >li {
		border-radius: 0.67vw;
	}
	.c-list-menu__part >li + li {
		margin-top: 1.33vw;
	}
	.c-list-menu__middle-title {
		margin: 5.73vw 0 1.47vw;
	}
	.c-list-menu__middle-title:before {
		height: 0.27vw;
		border-radius: 0.27vw;
	}
	.c-list-menu__middle-title img {
		height: 3.6vw;
		padding: 0 2vw;
	}

	.c-list-submenu a {
		font-size: 3.47vw;
	}
	.c-list-submenu a span:not(.no-border-top) {
		border-top-width: 0.27vw;
	}
}

/*component - c-news-slider */
.c-news-slider {
	background-color: #ffee00;
	border: 4px solid #f0dc6e;
	border-radius: 5px;
	position: relative;
	margin-bottom: 42px;
}
.c-news-slider__list {
	height: 58px;
	position: relative;
	margin-left: 12px;
}
.c-news-slider__item {
	color: #cc0033;
	line-height: 58px;
	position: absolute;
	top: 0;
	width: calc(100% - 130px);
	white-space: nowrap;
	overflow: hidden;
	
	font-weight: bold;
}
.c-news-slider__item:not(.is-active) {
	opacity: 0;
	visibility: hidden;
}
.c-news-slider__item:before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 33px;
	height: 32px;
	background-image: url('../i/img_top/news-exclamation.png');
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	margin-right: 6px;
}
.c-news-slider__item span {
	display: inline-block;
	vertical-align: middle;
	width: 100%;
	overflow: hidden;
}
.c-news-slider__item span a {
	text-decoration: none;
	color: inherit;
	display: block;
	float: left;
}
.c-news-slider__item.s-marquee span a {
	position: relative;
}
.c-news-slider__item.s-marquee .c-sep {
	display: inline-block;
	width: 20px;
}
.c-news-slider__item.is-active.s-marquee span a {

	animation: marquee 10s linear infinite 1s;
}
.c-news-slider__counter-wrap {
	position: absolute;
	top: 50%;
	right: 18px;
	-webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	        transform: translateY(-50%);
}
.c-news-slider__counter {
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}
.c-news-slider__move {
	display: block;
	width: 15px;
	height: 18px;
	background-image: url('../i/img_top/carets.png');
	-webkit-background-size: 400% 200%;
	background-size: 400% 200%;
	background-position: 0% 100%;
	margin-right: 19px;
}
.c-news-slider__move.c-news-slider__move--right {
	background-position: 100% 100%;
	margin-right: 0;
	margin-left: 19px;
}
.c-news-slider__move:focus {
	outline: none;
}
.c-news-numbers {
	font-size: 16px;
	line-height: 1.5;
}
@media screen and (min-width: 768px) {
	.c-news-slider__list {
		height: 38px;
		margin-left: 8px;
	}
	.c-news-slider__item {
		font-size: 14px;
		line-height: 38px;
	}
	.c-news-slider__item:before {
		width: 21px;
		height: 20px;
		margin-right: 2px;
	}
	.c-news-numbers {
		font-size: 13px;
		line-height: 1.85;
	}
	.c-news-slider__move {
		width: 10px;
		height: 12px;
		cursor: pointer;
	}
	.c-news-slider__move {
		margin-right: 11px;
		cursor: pointer;
	}
	.c-news-slider__move:hover {
		background-position: 0 0;
	}
	.c-news-slider__move.c-news-slider__move--right {
		margin-left: 11px;
	}
	.c-news-slider__move.c-news-slider__move--right:hover {
		background-position: 100% 0;
	}
}

@media screen and (max-width: 639px) {
	.c-news-slider {
		border-width: 0.13vw;
		border-radius: 0.67vw;
		margin-bottom: 5.6vw;
	}
	.c-news-slider__list {
		height: 10vw;
		margin-left: 1.6vw;
	}
	.c-news-slider__item {
		line-height: 10vw;
		width: calc(100% - 20vw);
		font-size: 4vw;
	}

	.c-news-slider__item:before {
		width: 4.4vw;
		height: 4.27vw;
		margin-right: 0.8vw;
	}

	.c-news-slider__move {
		width: 2vw;
		height: 2.4vw;
		margin-right: 2.53vw;
	}
	.c-news-slider__move.c-news-slider__move--right {
		margin-right: 0;
		margin-left: 2.53vw;
	}

	.c-news-numbers {
		font-size: 3vw;
	}
}
/* component - c-btn-cta */
.c-btn-cta {
	background-color: #33aabb;
	border-radius: 5px;
	position: relative;
}
.c-btn-cta:before {
	content: '';
	display: block;
	position: absolute;
	width: 10px;
	height: 14px;
	right: 8px;
	top: 0;
	bottom: 0;
	margin: auto 0;
	background-image: url('../i/img_top/chevrons.png');
	-webkit-background-size: 662.5% 381.81818%;
	background-size: 662.5% 381.81818%;
	background-position: 100% 100%;
}
@media screen and (min-width: 768px) {
	.c-btn-cta:hover {
		background-color: #008899;
	}
}
@media screen and (max-width: 639px) {
	.c-btn-cta {
		border-radius: 0.67vw;
	}
	.c-btn-cta:before {
		width: 1.33vw;
		height: 1.87vw;
		right: 1.07vw;
	}
}

/*component - c-banner*/
.c-banner-slider__slide-head {
	position: relative;
	text-align: center;
	margin-bottom: 4px;
}
.c-banner-slider__slide-head:before {
	content: '';
	display: block;
	position: absolute;
	width: 100%;
	top: 50%;
	height: 1px;
	background-color: #333333;
}
.c-banner-slider__slide-head img {
	height: 34.5px;
	position: relative;
	z-index: 2;
}
.c-banner-slider__slide-main {
	position: relative;
	opacity: 0;
	left: 24px;
	transition: left .3s ease;
}
.c-banner-slider.s-rtl .swiper-slide:not(.swiper-slide-active) .c-banner-slider__slide-main {
	left: -24px;
}
.swiper-slide-active .c-banner-slider__slide-main {
	opacity: 1;
	left: 0;
}
.c-banner-slider__slide-main img {
	width: 100%;
}
.c-banner-slider__button {
	display: block;
	text-align: center;
	position: absolute;
	top: 70%;
	left: 0;
	right: 0;
	width: 56.34%;
	margin: 0 auto;
	background-color: #33aabb;
	border-radius: 5px;
	padding: 26px 0 32px;
}

.c-banner-slider__button img {
	width: auto;
	height: 31.3px
}
.c-banner-progress {
	margin-top: 48px;
	position: relative;
}
.c-banner-progress__bullets {
	align-items: center;
	justify-content: center;
	position: relative;
	bottom: 0;
}
.c-banner-progress__bullets:before {
	content: '';
	display: block;
	height: 1px;
	background-color: #333333;
	position: absolute;
	/*width: 100%;*/
	left: 0;
	right: 0;
	top: 50%;
}
.swiper-pagination-bullet.c-bullet {
	opacity: 1;
}
.swiper-pagination-bullet.c-bullet:focus {
	outline: none;
}
.c-bullet {
	width: 50px;
	height: 50px;
	position: relative;
	background-image: url('../i/img_top/banner-bullets.png');
	-webkit-background-size: 500%;
	background-size: 500%;

}
.c-bullet:before {
	content: '';
	display: block;
	width: 24px;
	height: 22px;
	position: absolute;
	top: -27px;
	left: 0;
	right: 0;
	margin: 0 auto;
	background-image: url('../i/img_top/banner-bullet-checks.png');
	-webkit-background-size: 100% 200%;
	background-size: 100% 200%;
	background-position: 0 0%;
	opacity: 0;
	z-index: 3;
}
.c-bullet.c-bullet--2 {
	-ms-background-position-x: 25%;
	background-position-x: 25%;
}
.c-bullet.c-bullet--3 {
	-ms-background-position-x: 50%;
	background-position-x: 50%;
}
.c-bullet.c-bullet--4 {
	-ms-background-position-x: 75%;
	background-position-x: 75%;
}
.c-bullet.c-bullet--5 {
	-ms-background-position-x: 100%;
	background-position-x: 100%;
}
.c-bullet.c-bullet--6 {
	display: none;
}
.c-bullet + .c-bullet {
	margin-left: 30px;
}
.c-bullet.c-bullet--active.swiper-pagination-bullet-active {
	-ms-background-position-y: 50%;
	background-position-y: 50%;
}
.c-bullet.c-bullet--active:before {
	opacity: 1;
}
.c-bullet.c-bullet--active.swiper-pagination-bullet-active:before {
	-ms-background-position-y: 100%;
	background-position-y: 100%;
}

.c-banner-progress__pie {
	position: absolute;
	top: 0;
	right: 23px;
}

.c-pie {
	background-color: #ffffff;
	-webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,.1);
	        box-shadow: 0 1px 2px 0 rgba(0,0,0,.1);
	width: 50px;
	height: 50px;
	border-radius: 50%;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-transform: rotate(-90deg);
	    -ms-transform: rotate(-90deg);
	        transform: rotate(-90deg);
}

.c-pie__inner {
	width: 44px;
	height: 44px;
	background-color: #ffffff;
	border-radius: 50%;
}
.c-pie__circle {
	stroke-dasharray: 0, 100;


	-webkit-transform-origin: center;
	    -ms-transform-origin: center;
	        transform-origin: center;
	stroke: #cc0033;
	fill: none;
	stroke-width: 31;
	animation-fill-mode: forwards;
	animation-duration: 13s;
	animation-iteration-count: 1;
}

.c-pie.s-5p1 .c-pie__circle {
	stroke-dasharray: 0, 100;
	animation-name: circleSpinTo20;
}
.c-pie.s-5p2 .c-pie__circle {
	stroke-dasharray: 20, 100;
	animation-name: circleSpinTo40;
}
.c-pie.s-5p3 .c-pie__circle {
	stroke-dasharray: 40, 100;
	animation-name: circleSpinTo60;
}
.c-pie.s-5p4 .c-pie__circle {
	stroke-dasharray: 60, 100;
	        animation-name: circleSpinTo80;
}
.c-pie.s-5p5 .c-pie__circle {
	stroke-dasharray: 80, 100;
	animation-name: circleSpinTo100;
}
.c-pie.s-5p6 .c-pie__circle {
	stroke-dasharray: 100, 100;
}

@keyframes circleSpinTo20 {
	to { stroke-dasharray: 20, 100; }
}

@keyframes circleSpinTo40 {
	to { stroke-dasharray: 40, 100; }
}

@keyframes circleSpinTo60 {
	to { stroke-dasharray: 60, 100; }
}

@keyframes circleSpinTo80 {
	to { stroke-dasharray: 80, 100; }
}

@keyframes circleSpinTo100 {
	100% { stroke-dasharray: 100, 100; }
}

@media screen and (min-width: 768px) {
	.c-news-slider {
		margin-bottom: 26px;
	}
	.c-news-slider__list {
		height: 3rem;
	}
	.c-news-slider__item {
		font-size: 20px;
		line-height: 3rem;
	}
	.c-news-numbers {
		font-size: 16px;
	}
	
	.c-banner-slider__slide-head {
		margin-bottom: 1px;
	}
	.c-banner-slider__slide-head img {
		height: 27px;
	}
	.c-banner-slider__button {
		top: 63.9%;
		width: 31.34%;
		padding: 19px 0 23px;
		cursor: pointer;
	}
	.c-banner-slider__button:hover {
		background-color: #008899;
	}
	.c-banner-slider__button img {
		height: 21px;
	}
	.c-banner-progress {
		margin-top: 0;
	}
	.c-banner-progress__bullets {
		justify-content: flex-start;
	}
	.c-bullet {
		width: 30px;
		height: 30px;
		margin-left: 10px;
		cursor: pointer;
	}
	.c-bullet:hover {
		background-position-y: 100%;
	}
	.c-bullet + .c-bullet {
		margin-left: 10px;
	}
	.c-bullet:before {
		width: 12px;
		height: 11px;
		top: -17px;
	}
	.c-bullet:hover:before {
		-ms-background-position-y: 0%;
		background-position-y: 0%;
	}
	.c-banner-progress__pie {
		right: 10px;
	}
	.c-pie {
		height: 30px;
		width: 30px;
	}
	.c-pie__inner {
		height: 26px;
		width: 26px;
	}
}

@media screen and (max-width: 639px) {
	.c-banner-slider__slide-head {
		margin-bottom: 0.53vw;
	}
	.c-banner-slider__slide-head img {
		height: 4.6vw;
	}
	.c-banner-slider__button {
		border-radius: 0.67vw;
		padding: 3.47vw 0 4.27vw;
	}
	.c-banner-slider__button img {
		height: 4.17vw
	}
	.c-banner-progress {
		margin-top: 6.4vw;
	}
	.c-bullet {
		width: 6.67vw;
		height: 6.67vw;
	}
	.c-bullet:before {
		width: 3.2vw;
		height: 2.93vw;
		top: -3.6vw;
	}
	.c-bullet + .c-bullet {
		margin-left: 4vw;
	}
	.c-banner-progress__pie {
		right: 3.07vw;
	}
	.c-pie {
		width: 6.67vw;
		height: 6.67vw;
	}

	.c-pie__inner {
		width: 5.87vw;
		height: 5.87vw;
	}

}

/* component - c-campaign-box*/

.c-campaign-box {
	box-shadow: 0 1px 2px 0 rgba(0,0,0,.1);
	background-color: #ffffff;
	border-radius: 5px;
	padding: 20px 20px 16px;
	height: 100%;
}
.c-campaign-box__link {
	display: block;
	text-align: center;
	padding: 24px 0 30px;
	margin-bottom: 12px;
}
.c-campaign-box__link img {
	height: 24px;
}
.c-campaign-box__text {
	font-size: 22px;
	line-height: 1.55;
	text-align: justify;
}
.c-campaign-box__text span {
	color: #cc0033;
}
.c-campaign-block {
	box-shadow: 0 1px 2px 0 rgba(0,0,0,.1);
	background-color: #ffffff;
	border-radius: 5px;
	margin-top: 40px;
	padding: 10px;
}
.c-campaign-slide a {
	display: block;
}
.c-campaign-slide img {
	width: 100%;
}
.c-campaign-block__bottom {
	margin-top: 10px;
	padding: 0 8px;
}
.c-campaign-slider__pagination.swiper-pagination {
	position: static;
	float: left;
	padding: 10px 4px;
}
.c-campaign-slider__pagination .swiper-pagination-bullet {
	width: 18px;
	height: 18px;
	opacity: 1;
	background-color: #ffffff;
	border: 2px solid #f5ccd6;
}
.c-campaign-slider__pagination .swiper-pagination-bullet:focus {
	outline: none;
}
.c-campaign-slider__pagination .swiper-pagination-bullet + .swiper-pagination-bullet {
	margin-left: 18px;
}

.c-campaign-slider__pagination .swiper-pagination-bullet-active {
	background-color: #cc0033;
	border-color: #cc0033;
}
.c-campaign-block__link {
	font-size: 22px;
	line-height: 1.75;
	float: right;
	text-decoration: none;
	color: #008899;
}
.c-campaign-block__link span {
	vertical-align: middle;
}
.c-campaign-block__link:before {
	content: '';
	display: inline-block;
	width: 12px;
	height: 12px;
	background-image: url('../i/img_top/external-icons.png');
	-webkit-background-size: 400% 400%;
	background-size: 400% 400%;
	vertical-align: middle;
	margin-right: 10px;
}

@media screen and (min-width: 768px) {
	.c-campaign-box {
		height: auto;
	}
	.c-campaign-box + .c-campaign-box {
		margin-top: 10px;
	}
	.c-campaign-box__link {
		padding: 23px 0 25px;
		margin-bottom: 10px;
	}
	.c-campaign-box__link img {
		height: 22px;
	}
	.c-campaign-box__text {
		font-size: 16px;
		line-height: 1.75;
		min-height: 104px;
	}
	.c-campaign-block {
		margin-top: 0;
	}
	.c-campaign-slider__pagination.swiper-pagination {
		padding: 6px 8px;
	}
	.c-campaign-slider__pagination .swiper-pagination-bullet {
		width: 10px;
		height: 10px;
	}
	.c-campaign-slider__pagination .swiper-pagination-bullet + .swiper-pagination-bullet {
		margin-left: 8px;
	}
	.c-campaign-slider__pagination .swiper-pagination-bullet:hover {
		background-color: #cc0033;
		border-color: #cc0033;
	}
	.c-campaign-block__bottom {
		margin-top: 8px;
		padding: 0 3px;
	}
	.c-campaign-block__link {
		font-size: 13px;
	}
	.c-campaign-block__link:before {
		width: 12px;
		height: 12px;
		margin-right: 6px;
	}
	.c-campaign-block__link:hover {
		color: #004455;
	}
	.c-campaign-block__link:hover:before {
		background-position: 33.333333% 33.333333%;
	}
}

@media screen and (max-width: 639px) {
	.c-campaign-box {
		border-radius: 0.67vw;
		padding: 2.67vw 2.67vw 2.13vw;
	}
	.c-campaign-box__link {
		padding: 3.2vw 0 4vw;
		margin-bottom: 1.6vw;
	}
	.c-campaign-box__link img {
		height: 3.2vw;
	}
	.c-campaign-box__text {
		font-size: 2.93vw;
	}

	.c-campaign-block {
		border-radius: 0.67vw;
		margin-top: 5.33vw;
		padding: 1.33vw;
	}
	.c-campaign-block__bottom {
		margin-top: 1.33vw;
		padding: 0 1.07vw;
	}
	.c-campaign-slider__pagination.swiper-pagination {
		padding: 1.33vw 0.53vw;
	}
	.c-campaign-slider__pagination .swiper-pagination-bullet {
		width: 2.4vw;
		height: 2.4vw;
		border-width: 0.27vw
	}
	.c-campaign-slider__pagination .swiper-pagination-bullet + .swiper-pagination-bullet {
		margin-left: 2.4vw;
	}

	.c-campaign-block__link {
		font-size: 2.93vw;
	}
	.c-campaign-block__link:before {
		width: 1.6vw;
		height: 1.6vw;
		margin-right: 1.33vw;
	}
}


/* component - c-howtouse */
.c-howtouse {
	background-color: #ffffff;
	box-shadow: 0 1px 2px 0 rgba(0,0,0,.1);
	border-radius: 5px;
	padding: 32px 22px;
}
.c-howtouse__title {
	text-align: center;
	margin-bottom: 32px;
}
.c-howtouse__title img {
	height: 67px;
}
.c-howtouse__desc {
	text-align: center;
	line-height: 1.8;
	margin-bottom: 54px;
}
.c-howtouse__desc a {
	font-weight: bold;
	font-family: "ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",'メイリオ',Meiryo,Helvetica,Arial,Sans-Serif;
	color: #008899;
}
.c-howtouse__part + .c-howtouse__part {
	margin-top: 117px;
}
.c-howtouse__part-title {
	text-align: center;
	position: relative;
	margin-bottom: 64px;
}
.c-howtouse__part-title:before {
	content: '';
	display: block;
	width: 100%;
	height: 1px;
	background-color: #cc0033;
	position: absolute;
	top: 50%;

}
.c-howtouse__part-title img {
	height: 34px;
	position: relative;
	z-index: 2;
}
.c-howtouse__part-list {
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
	-webkit-box-pack: space-evenly;
	    -ms-flex-pack: space-evenly;
	        justify-content: space-evenly;
}
.c-howtouse__part-list li {
	width: 25%;
	display: block;
	text-align: center;

}
.c-howtouse__part-list li a {
	text-decoration: none;
}
.c-howtouse__part-list li.sp-lastline {
	width: 33.3333333%;
	margin-top: 58px;
}
.c-htu-item {

}
.c-htu-item img {
	max-width: 110px;
	margin-bottom: 5px;
}
.c-htu-item figcaption {
	font-size: 20px;
	line-height: 1.5;
	color: #008899;
	margin-bottom: -2px;
	text-decoration: none;
}
.c-htu-item .note {
	font-size: 18px;
	line-height: 1.67;
	text-decoration: none;
	color: #333;
}
.c-htu-item .note.note--green {
	color: #008899;
}
.c-howtouse__icon-box {
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 56px;
	border: 1px solid #d2d2c8;
	border-radius: 5px;
	padding: 32px 0 19px;
}
.c-howtouse__icon-box p {
	font-size: 22px;
	line-height: 0.68;
	color: #888888;
	font-weight: bold;
	font-family: "ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",'メイリオ',Meiryo,Helvetica,Arial,Sans-Serif;
	text-align: center;
	margin-bottom: 22px;
}
.c-howtouse__icon-box ul {
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}
.c-howtouse__icon-box ul li a {
	display: block;
}
.c-howtouse__icon-box ul li img {
	width: 100%;
}
#list-collab-1 li:nth-child(1) {
	width: 33.333333%;
	margin-right: 8%;
}
#list-collab-1 li:nth-child(2) {
	width: 25.95238%;
}
#list-collab-2 li:nth-child(1) {
	width: 30.55079%;
}
#list-collab-2 li:nth-child(2) {
	width: 21.0438%;
	margin: 0 5.3%;
}
#list-collab-2 li:nth-child(3) {
	width: 27.1884126%;
}
.c-howtouse__guidelink {
	display: block;
	font-size: 22px;
	line-height: 1.75;
	text-align: center;
	text-decoration: none;
	color: #008899;
	margin-top: 48px;
}
.c-howtouse__guidelink:before {
	content: '';
	display: inline-block;
	width: 15px;
	height: 18px;
	background-image: url('../i/img_top/carets.png');
	-webkit-background-size: 400% 200%;
	background-size: 400% 200%;
	margin-right: 3px;
	background-position: 100% 100%;
}
.number-notes {
	margin-left: -22px;
	margin-right: -22px;
	border-top: 1px solid #d2d2c8;
	margin-top: 116px;
	padding: 33px 42px 4px;
}
.number-notes .number {
	display: block;
}
.number-notes .number + .number {
	margin-top: 11px;
}

@media screen and (min-width: 768px) {
	.c-howtouse {
		padding: 45px 70px 20px;
	}
	.c-howtouse__title {
		margin-bottom: 11px;
	}
	.c-howtouse__title img {
		height: 51px;
	}
	.c-howtouse__desc {
		font-size: 14px;
		line-height: 1.86;
		margin-bottom: 43px;
	}
	.c-howtouse__desc a:hover {
		color: #004455;
	}
	.c-howtouse__part {
		float: left;
		width: 100%;
		padding-left: 70px;
		padding-right: 70px;
	}

	.c-howtouse__parts-inner {
		flex-wrap: wrap;
		margin-left: -70px;
		margin-right: -70px;
	}
	.c-howtouse__part.c-howtouse__part--floatpc {
		width: 50%;
	}
	.c-howtouse__part:not(.c-howtouse__part--floatpc) {
		margin-bottom: 69px;
	}
	.c-howtouse__part + .c-howtouse__part {
		margin-top: 0;
	}

	.c-howtouse__part-title {
		margin-bottom: 30px;
	}
	.c-howtouse__part-title img {
		height: 19px;
	}
	.c-htu-item img {
		max-width: 80px;
		margin-bottom: 10px;
	}

	.c-howtouse__part-list li {
		white-space: nowrap;
	}
	.c-howtouse__part:not(.c-howtouse__part--floatpc) .c-howtouse__part-list li,
	.c-howtouse__part:not(.c-howtouse__part--floatpc) .c-howtouse__part-list li.sp-lastline {
		width: 14.285714%;

	}
	.c-howtouse__part-list li.sp-lastline {
		margin-top: 0;
	}

	li.c-howtouse__part-lis--pc-mid {
		margin: 0 8%;
	}
	.c-htu-item figcaption {
		font-size: 12px;
		line-height: 1.25;
		margin-bottom: 1px;
	}
	.c-htu-item .note {
		font-size: 10px;
		line-height: 1.5;
	}
	.c-howtouse__part-list li a:hover .c-htu-item img {
		opacity: .7;
	}
	.c-howtouse__part-list li a:hover .c-htu-item figcaption,
	.c-howtouse__part-list li a:hover .c-htu-item .note {
		color: #004455;
	}
	.c-howtouse__btm-contents {
		margin-top: 41px;
	}
	.c-howtouse__icon-box {
		margin-left: 0;
		margin-right: 0;
		margin-top: 21px;
		padding: 17px 0 14px;
	}
	.c-howtouse__icon-box.c-howtouse__icon-box--longpc {
		float: right;
		width: 555px;
		margin: 0;
		padding: 14px 21px;
		justify-content: space-between;
		align-items: center;
	}
	.c-howtouse__icon-box p {
		font-size: 14px;
		line-height: 1.07;
		margin-bottom: 15px;
	}
	.c-howtouse__icon-box.c-howtouse__icon-box--longpc p {
		margin-bottom: 0;
		width: 44%;
	}
	#list-collab-1 {
		width: 50%;
		justify-content: space-between;
	}
	#list-collab-1 li:nth-child(1) {
		width: 50%;
	}
	#list-collab-1 li:nth-child(2) {
		width: 38%;
	}
	#list-collab-2 li:nth-child(1) {
		width: 33.85079%;
	}
	#list-collab-2 li:nth-child(2) {
		width: 22.1438%;
		margin: 0 3.7% 0 3.7%;
	}
	#list-collab-2 li:nth-child(3) {
	    width: 31.588413%;
	}

	.c-howtouse__guidelink {
		overflow: hidden;
		margin-top: 0;
		text-align: left;
		font-size: 13px;
		line-height: 1.54;
		padding-left: 1em;
		text-indent: -1em;
		position: relative;
		top: 11px;
	}
	.c-howtouse__guidelink:before {
		width: 10px;
		height: 12px;
		margin-right: 0;
	}
	.c-howtouse__guidelink:hover {
		color: #004455;
	}
	.c-howtouse__guidelink:hover:before {
		background-position: 100% 0;
	}
	.number-notes {
		margin-left: 0;
		margin-right: 0;
		margin-top: 38px;
		padding: 11px 0 0;
		text-align: right;
	}
	.number-notes .number {
		font-size: 12px;
		line-height: 1.17;
		display: inline-block;
		vertical-align: middle;
	}
	.number-notes .number + .number {
		margin-top: 0;
		margin-left: 4px;
	}
}

@media screen and (max-width: 639px) {
	.c-howtouse {
		border-radius: 0.67vw;
		padding: 4.27vw 2.93vw;
	}
	.c-howtouse__title {
		margin-bottom: 4.27vw;
	}
	.c-howtouse__title img {
		height: 8.93vw;
	}
	.c-howtouse__desc {
		margin-bottom: 7.2vw;
	}
	.c-howtouse__part + .c-howtouse__part {
		margin-top: 15.6vw;
	}
	.c-howtouse__part-title {
		margin-bottom: 8.53vw;
	}
	.c-howtouse__part-title:before {
		height: 0.13vw;
	}
	.c-howtouse__part-title img {
		height: 4.53vw;
	}


	.c-howtouse__part-list li.sp-lastline {
		margin-top: 7.73vw;
	}

	.c-htu-item img {
		max-width: 14.67vw;
		margin-bottom: 0.67vw;
	}
	.c-htu-item figcaption {
		font-size: 2.67vw;
		margin-bottom: -0.27vw;
	}
	.c-htu-item .note {
		font-size: 2.4vw;
	}

	.c-howtouse__icon-box {
		margin-left: 2.67vw;
		margin-right: 2.67vw;
		margin-top: 7.47vw;
		border-width: 0.13vw;
		border-radius: 0.67vw;
		padding: 4.27vw 0 2.53vw;
	}
	.c-howtouse__icon-box p {
		font-size: 2.93vw;
		margin-bottom: 2.93vw;
	}


	.c-howtouse__guidelink {
		font-size: 2.93vw;
		margin-top: 6.4vw;
	}
	.c-howtouse__guidelink:before {
		width: 2vw;
		height: 2.4vw;
		margin-right: 0.4vw;
	}
	.number-notes {
		margin-left: -2.93vw;
		margin-right: -2.93vw;
		margin-top: 15.47vw;
		padding: 4.4vw 5.6vw 0.53vw;
	}

	.number-notes .number + .number {
		margin-top: 1.47vw;
	}
}

/*component - c-readmore*/
.c-readmore__title {
	text-align: center;
	position: relative;
	margin-bottom: -16px;

}
.c-readmore__title:before {
	content: '';
	display: block;
	left: 22px;
	right: 22px;
	position: absolute;
	top: 50%;
	height: 1px;
	background-color: #d2d2c8;
}

.c-readmore__title img {
	height: 23px;
	position: relative;
	z-index: 2;
}
.c-readmore {
	border-bottom: 1px solid #d2d2c8;
	padding: 0 22px;
}
.c-readmore li {
	padding: 38px 0 35px;
}
.c-readmore li + li {
	border-top: 1px solid #d2d2c8;
}
.c-readmore__event {
	margin-bottom: 7px;
}
.c-readmore time  {
	color: #666666;
}

.c-readmore__event a {
	font-size: 23px;
	line-height: 1.4;
	color: #008899;
	text-decoration: none;
}
.c-readmore__event a span {
	vertical-align: middle;
}
.c-readmore__event.c-readmore__event--bold {
	font-weight: bold;
	font-family: "ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",'メイリオ',Meiryo,Helvetica,Arial,Sans-Serif;
}
.c-readmore__event.c-readmore__event--bold:before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 26px;
	height: 26px;
	display: inline-block;
	background-image: url(../i/img_top/news-exclamation.png);
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    margin-right: 6px;
}
.c-readmore__button-wrap {
	text-align: center;
	margin-top: 49px;
	padding-bottom: 48px;
}
.c-readmore__button {
	font-weight: bold;
	font-family: "ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",'メイリオ',Meiryo,Helvetica,Arial,Sans-Serif;
	text-decoration: none;
	font-size: 24px;
	line-height: 1.75;
	color: #008899;
}
.c-readmore__button span {
	vertical-align: middle;
}
.c-readmore__button:before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 18px;
	height: 13px;
	background-image: url(../i/img_top/chevrons.png);
    -webkit-background-size: 461% 525%;
    background-size: 461% 525%;
    margin-right: 11px;
}

@media screen and (min-width: 768px) {
	.c-readmore__title {
		margin-bottom: -9px;
	}
	.c-readmore__title img {
		height: 17px;
	}
	.c-readmore__title:before {
		left: 0;
		right: 0;
	}
	.c-readmore {
		padding: 0;
	}
	.c-readmore li {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: reverse;
		    -ms-flex-direction: row-reverse;
		        flex-direction: row-reverse;
		-webkit-box-pack: end;
		    -ms-flex-pack: end;
		        justify-content: flex-end;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
		padding: 22px 0 26px;
	}
	.c-readmore time {
		font-size: 12px;
		min-width: 130px;
	}
	.c-readmore__event {
		margin-bottom: 0;

	}
	.c-readmore__event a {
		font-size: 14px;
		cursor: pointer;
	}
	.c-readmore__event a:hover {
		color: #004455;
	}
	.c-readmore__event.c-readmore__event--bold:before {
		width: 20px;
		height: 20px;
	}
	.c-readmore__button-wrap {
		margin-top: 21px;
		padding-bottom: 84px;
	}
	.c-readmore__button {
		font-size: 14px;
		line-height: 1.75;
		cursor: pointer;
	}
	.c-readmore__button:hover {
		color: #004455;
	}

	.c-readmore__button:before {
		width: 12px;
		height: 8px;
	}
	.c-readmore__button:hover:before {
		background-position: 26% 21%;
	}
}
@media screen and (max-width: 639px) {
	.c-readmore__title {
		margin-bottom: -2.13vw;
	}
	.c-readmore__title:before {
		left: 2.93vw;
		right: 2.93vw;
		height: 0.13vw;
	}
	.c-readmore__title img {
		height: 3.07vw;
	}
	.c-readmore {
		border-bottom-width: 0.13vw;
		padding: 0 2.93vw;
	}
	.c-readmore li {
		padding: 5.07vw 0 4.67vw;
	}
	.c-readmore li + li {
		border-top-width: 0.13vw;
	}
	.c-readmore__event {
		margin-bottom: 0.93vw;
	}

	.c-readmore__event a {
		font-size: 3.07vw;
	}
	.c-readmore__event.c-readmore__event--bold:before {

		width: 3.47vw;
		height: 3.47vw;
	    margin-right: 0.8vw;
	}
	.c-readmore__button-wrap {
		margin-top: 6.53vw;
		padding-bottom: 6.4vw;
	}
	.c-readmore__button {
		font-size: 3.2vw;
	}

	.c-readmore__button:before {
		width: 2.4vw;
		height: 1.73vw;
	    margin-right: 1.47vw;
	}
}

/*components - c-bottom-registers*/
.c-bottom-registers {
	position: fixed;
	bottom: -100%;
	left: 0;
	right: 0;

	background-color: #33aabb;
	box-shadow: 0 -0.85px 2.56px rgba(0,0,0,.2);
	padding: 8.5px;
	z-index: 9;
	transition: bottom .9s ease;
}
.c-bottom-registers.s-scroll-showed {
	bottom: 0;
}
.c-bottom-registers__inner {
	margin-left: -4.25px;
	margin-right: -4.25px;
}

.c-bottom-registers__col {
	float: left;
	width: 50%;
	padding-left: 4.25px;
	padding-right: 4.25px;
}
.c-bottom-registers__btn {
	text-align: center;
	background-color: #ffffff;
	border-radius: 5px;
	height: 68px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.c-bottom-registers__btn.c-bottom-registers__btn--signup {
	border: 4px solid #ffee00;
}
.c-bottom-registers__btn img {
	height: 24px;
}

@media screen and (max-width: 639px) {
	.c-bottom-registers {
		padding: 1.13vw;
	}
	.c-bottom-registers__inner {
		margin-left: -0.57vw;
		margin-right: -0.57vw;
	}
	.c-bottom-registers__col {
		padding-left: 0.57vw;
		padding-right: 0.57vw;
	}
	.c-bottom-registers__btn {

		border-radius: 0.67vw;
		height: 9.07vw;
	}
	.c-bottom-registers__btn.c-bottom-registers__btn--signup {
		border-width: 0.53vw
	}
	.c-bottom-registers__btn img {
		height: 3.2vw;
	}
}
